<?if(!defined("B_PROLOG_INCLUDED") || B_PROLOG_INCLUDED!==true)die();?>

        <!-- Форма обратной связи-->
        <? $APPLICATION->IncludeComponent(
            "bitrix:main.include", "",
            Array(
                "AREA_FILE_SHOW" => "sect",
                "AREA_FILE_SUFFIX" => "footer-feedback",
            )
        ); ?>

        <? /*
        <!--Блок с формой подписки-->
        <div class="blockFormSubscribe">
            <div class="container">
                <?$APPLICATION->IncludeComponent(
					"bitrix:form.result.new",
					"subscription",
					Array(
						"CACHE_TIME" => "3600",
						"CACHE_TYPE" => "A",
						"CHAIN_ITEM_LINK" => "",
						"CHAIN_ITEM_TEXT" => "",
						"EDIT_URL" => "",
						"IGNORE_CUSTOM_TEMPLATE" => "N",
						"LIST_URL" => "",
						"SEF_MODE" => "N",
						"SUCCESS_URL" => "",
						"USE_EXTENDED_ERRORS" => "N",
						"VARIABLE_ALIASES" => Array("RESULT_ID"=>"RESULT_ID","WEB_FORM_ID"=>"WEB_FORM_ID"),
						"WEB_FORM_ID" => "5"
					)
				);?>
            </div>
        </div>
        */ ?>

		<?$url = explode('/',$_SERVER['REQUEST_URI']);
		if($url[2]!="contacts") {?>
			<!-- Контакты-->
			<?$APPLICATION->IncludeComponent("bitrix:news.list", "contacts_footer", Array(
				"ACTIVE_DATE_FORMAT" => "d.m.Y",	// Формат показа даты
					"ADD_SECTIONS_CHAIN" => "N",	// Включать раздел в цепочку навигации
					"AJAX_MODE" => "N",	// Включить режим AJAX
					"AJAX_OPTION_ADDITIONAL" => "",	// Дополнительный идентификатор
					"AJAX_OPTION_HISTORY" => "N",	// Включить эмуляцию навигации браузера
					"AJAX_OPTION_JUMP" => "N",	// Включить прокрутку к началу компонента
					"AJAX_OPTION_STYLE" => "Y",	// Включить подгрузку стилей
					"CACHE_FILTER" => "N",	// Кешировать при установленном фильтре
					"CACHE_GROUPS" => "Y",	// Учитывать права доступа
					"CACHE_TIME" => "36000000",	// Время кеширования (сек.)
					"CACHE_TYPE" => "A",	// Тип кеширования
					"CHECK_DATES" => "Y",	// Показывать только активные на данный момент элементы
					"DETAIL_URL" => "",	// URL страницы детального просмотра (по умолчанию - из настроек инфоблока)
					"DISPLAY_BOTTOM_PAGER" => "Y",	// Выводить под списком
					"DISPLAY_DATE" => "Y",	// Выводить дату элемента
					"DISPLAY_NAME" => "Y",	// Выводить название элемента
					"DISPLAY_PICTURE" => "Y",	// Выводить изображение для анонса
					"DISPLAY_PREVIEW_TEXT" => "Y",	// Выводить текст анонса
					"DISPLAY_TOP_PAGER" => "N",	// Выводить над списком
					"FIELD_CODE" => array(	// Поля
						0 => "",
						1 => "",
					),
					"FILTER_NAME" => "",	// Фильтр
					"HIDE_LINK_WHEN_NO_DETAIL" => "N",	// Скрывать ссылку, если нет детального описания
					"IBLOCK_ID" => "8",	// Код информационного блока
					"IBLOCK_TYPE" => "contacts",	// Тип информационного блока (используется только для проверки)
					"INCLUDE_IBLOCK_INTO_CHAIN" => "N",	// Включать инфоблок в цепочку навигации
					"INCLUDE_SUBSECTIONS" => "Y",	// Показывать элементы подразделов раздела
					"MESSAGE_404" => "",	// Сообщение для показа (по умолчанию из компонента)
					"NEWS_COUNT" => "20",	// Количество новостей на странице
					"PAGER_BASE_LINK_ENABLE" => "N",	// Включить обработку ссылок
					"PAGER_DESC_NUMBERING" => "N",	// Использовать обратную навигацию
					"PAGER_DESC_NUMBERING_CACHE_TIME" => "36000",	// Время кеширования страниц для обратной навигации
					"PAGER_SHOW_ALL" => "N",	// Показывать ссылку "Все"
					"PAGER_SHOW_ALWAYS" => "N",	// Выводить всегда
					"PAGER_TEMPLATE" => ".default",	// Шаблон постраничной навигации
					"PAGER_TITLE" => "Новости",	// Название категорий
					"PARENT_SECTION" => "",	// ID раздела
					"PARENT_SECTION_CODE" => "",	// Код раздела
					"PREVIEW_TRUNCATE_LEN" => "",	// Максимальная длина анонса для вывода (только для типа текст)
					"PROPERTY_CODE" => array(	// Свойства
						0 => "Address",
						1 => "",
					),
					"SET_BROWSER_TITLE" => "N",	// Устанавливать заголовок окна браузера
					"SET_LAST_MODIFIED" => "N",	// Устанавливать в заголовках ответа время модификации страницы
					"SET_META_DESCRIPTION" => "N",	// Устанавливать описание страницы
					"SET_META_KEYWORDS" => "N",	// Устанавливать ключевые слова страницы
					"SET_STATUS_404" => "N",	// Устанавливать статус 404
					"SET_TITLE" => "N",	// Устанавливать заголовок страницы
					"SHOW_404" => "N",	// Показ специальной страницы
					"SORT_BY1" => "ACTIVE_FROM",	// Поле для первой сортировки новостей
					"SORT_BY2" => "SORT",	// Поле для второй сортировки новостей
					"SORT_ORDER1" => "DESC",	// Направление для первой сортировки новостей
					"SORT_ORDER2" => "ASC",	// Направление для второй сортировки новостей
					"STRICT_SECTION_CHECK" => "N",	// Строгая проверка раздела для показа списка
				),
				false
			);?>
		<?}?>
<!-- Подвал-->
        <footer class="footer">
            <div class="container">
               <?$APPLICATION->IncludeComponent(
					"bitrix:menu",
					"footer",
					Array(
						"ALLOW_MULTI_SELECT" => "N",
						"CHILD_MENU_TYPE" => "bottom",
						"DELAY" => "N",
						"MAX_LEVEL" => "1",
						"MENU_CACHE_GET_VARS" => array(""),
						"MENU_CACHE_TIME" => "3600",
						"MENU_CACHE_TYPE" => "N",
						"MENU_CACHE_USE_GROUPS" => "Y",
						"ROOT_MENU_TYPE" => "bottom",
						"USE_EXT" => "N"
					)
				);?>
                <div class="footer__bottom">
                    <?$APPLICATION->IncludeComponent("bitrix:news.list", "social_network", Array(
						"ACTIVE_DATE_FORMAT" => "d.m.Y",	// Формат показа даты
							"ADD_SECTIONS_CHAIN" => "N",	// Включать раздел в цепочку навигации
							"AJAX_MODE" => "N",	// Включить режим AJAX
							"AJAX_OPTION_ADDITIONAL" => "",	// Дополнительный идентификатор
							"AJAX_OPTION_HISTORY" => "N",	// Включить эмуляцию навигации браузера
							"AJAX_OPTION_JUMP" => "N",	// Включить прокрутку к началу компонента
							"AJAX_OPTION_STYLE" => "Y",	// Включить подгрузку стилей
							"CACHE_FILTER" => "N",	// Кешировать при установленном фильтре
							"CACHE_GROUPS" => "Y",	// Учитывать права доступа
							"CACHE_TIME" => "36000000",	// Время кеширования (сек.)
							"CACHE_TYPE" => "A",	// Тип кеширования
							"CHECK_DATES" => "Y",	// Показывать только активные на данный момент элементы
							"DETAIL_URL" => "",	// URL страницы детального просмотра (по умолчанию - из настроек инфоблока)
							"DISPLAY_BOTTOM_PAGER" => "Y",	// Выводить под списком
							"DISPLAY_DATE" => "Y",	// Выводить дату элемента
							"DISPLAY_NAME" => "Y",	// Выводить название элемента
							"DISPLAY_PICTURE" => "Y",	// Выводить изображение для анонса
							"DISPLAY_PREVIEW_TEXT" => "Y",	// Выводить текст анонса
							"DISPLAY_TOP_PAGER" => "N",	// Выводить над списком
							"FIELD_CODE" => array(	// Поля
								0 => "",
								1 => "",
							),
							"FILTER_NAME" => "",	// Фильтр
							"HIDE_LINK_WHEN_NO_DETAIL" => "N",	// Скрывать ссылку, если нет детального описания
							"IBLOCK_ID" => "24",	// Код информационного блока
							"IBLOCK_TYPE" => "social_network",	// Тип информационного блока (используется только для проверки)
							"INCLUDE_IBLOCK_INTO_CHAIN" => "N",	// Включать инфоблок в цепочку навигации
							"INCLUDE_SUBSECTIONS" => "N",	// Показывать элементы подразделов раздела
							"MESSAGE_404" => "",	// Сообщение для показа (по умолчанию из компонента)
							"NEWS_COUNT" => "20",	// Количество новостей на странице
							"PAGER_BASE_LINK_ENABLE" => "N",	// Включить обработку ссылок
							"PAGER_DESC_NUMBERING" => "N",	// Использовать обратную навигацию
							"PAGER_DESC_NUMBERING_CACHE_TIME" => "36000",	// Время кеширования страниц для обратной навигации
							"PAGER_SHOW_ALL" => "N",	// Показывать ссылку "Все"
							"PAGER_SHOW_ALWAYS" => "N",	// Выводить всегда
							"PAGER_TEMPLATE" => ".default",	// Шаблон постраничной навигации
							"PAGER_TITLE" => "Новости",	// Название категорий
							"PARENT_SECTION" => "",	// ID раздела
							"PARENT_SECTION_CODE" => "",	// Код раздела
							"PREVIEW_TRUNCATE_LEN" => "",	// Максимальная длина анонса для вывода (только для типа текст)
							"PROPERTY_CODE" => array(	// Свойства
								0 => "network_img",
								1 => "network_link",
								2 => "",
							),
							"SET_BROWSER_TITLE" => "N",	// Устанавливать заголовок окна браузера
							"SET_LAST_MODIFIED" => "N",	// Устанавливать в заголовках ответа время модификации страницы
							"SET_META_DESCRIPTION" => "N",	// Устанавливать описание страницы
							"SET_META_KEYWORDS" => "N",	// Устанавливать ключевые слова страницы
							"SET_STATUS_404" => "N",	// Устанавливать статус 404
							"SET_TITLE" => "N",	// Устанавливать заголовок страницы
							"SHOW_404" => "N",	// Показ специальной страницы
							"SORT_BY1" => "ACTIVE_FROM",	// Поле для первой сортировки новостей
							"SORT_BY2" => "SORT",	// Поле для второй сортировки новостей
							"SORT_ORDER1" => "DESC",	// Направление для первой сортировки новостей
							"SORT_ORDER2" => "ASC",	// Направление для второй сортировки новостей
							"STRICT_SECTION_CHECK" => "N",	// Строгая проверка раздела для показа списка
						),
						false
					);?>
                    <div class="footer__copyright">
                        <div class="footer__copyright__links">
                            <a href="#">Карта сайта</a>
                          </div>
                        <div class="footer__copyright__text">
                            <p>Все права защищены &copy; 2016</p>
                            <p>Многопрофильная клиника «MEDALL»</p>
                        </div>
                        <div class="footer__copyright__links">
                          <br>
                          <a href="/soglasheniya-na-obrabotku-personalnykh-dannykh/">Соглашение на обработку персональных данных</a>
                        </div>
                    </div>
                </div>
                <div class="footer__doNotForget">
                    <p>методы лечения и диагностики имеют противопоказания. пожалуйста, не забудьте предварительно проконсультроваться с врачом.</p>
                </div>
            </div>
        </footer>
		<!-- попапы-->
		<!-- для того что бы попап появился - надо добавить класс active к классу popup-->
		<div class="popup" id="subscribeThanks">
            <div class="popup__close">
                <div class="popup__close__line"></div>
                <div class="popup__close__line"></div>
            </div>
            <div class="popup__content-wrap">
                <div class="popup__content">
                    <div class="popup__content-title-thanks">Ваша подписка успешно оформлена</div>
                    <button class="popup__button-close button" type="button">Закрыть</button>
                </div>
            </div>
        </div>
        <!-- Попап спасибо-->
		<div class="popup" id="Thanks">
            <div class="popup__close">
                <div class="popup__close__line"></div>
                <div class="popup__close__line"></div>
            </div>
            <div class="popup__content-wrap">
                <div class="popup__content">
                    <div class="popup__content-title-thanks">Благодарим!
                        <br> Ваша заявка отправлена</div>
                    <div class="popup__content-thanks-desc">В ближайшее время наши операторы с Вами свяжутся или ответят на Ваш вопрос.</div>
                    <button class="popup__button-close button" type="button">Вернуться на сайт</button>
                </div>
            </div>
        </div>
        <!-- подписка на акции-->
        <!--<div class="popup" id="discount">
            <div class="popup__close">
                <div class="popup__close__line"></div>
                <div class="popup__close__line"></div>
            </div>
            <div class="popup__content-wrap">
                <div class="popup__content">
                    <div class="popup__content-title-thanks">Благодарим!
                        <br> Ваша подписка оформлена</div>
                    <div class="popup__content-thanks-desc">Вы будете в курсе всех новых акций и выгодных предложений Клиники Medall.</div>
                    <button class="popup__button-close button" type="button">Вернуться на сайт</button>
                </div>
            </div>
        </div>-->
        <!-- попап отзыва-->
        <div class="popup" id="review">
            <div class="popup__close">
                <div class="popup__close__line"></div>
                <div class="popup__close__line"></div>
            </div>
            <div class="popup__content">
                <div class="popup__content-title">Поделитесь своим мнением</div>
                <?$APPLICATION->IncludeComponent("bitrix:form.result.new","comment",Array(
					"CACHE_TIME" => "3600",
					"CACHE_TYPE" => "A",
					"CHAIN_ITEM_LINK" => "",
					"CHAIN_ITEM_TEXT" => "",
					"EDIT_URL" => "",
					"IGNORE_CUSTOM_TEMPLATE" => "N",
					"LIST_URL" => "",
					"SEF_MODE" => "N",
					"SUCCESS_URL" => "",
					"USE_EXTENDED_ERRORS" => "N",
					"VARIABLE_ALIASES" => Array("RESULT_ID"=>"RESULT_ID","WEB_FORM_ID"=>"WEB_FORM_ID"),
					"WEB_FORM_ID" => "6"
				));?>
            </div>
        </div>
        <!-- попап отзыва спасибо-->
        <div class="popup" id="reviewThanks">
            <div class="popup__close">
                <div class="popup__close__line"></div>
                <div class="popup__close__line"></div>
            </div>
            <div class="popup__content-wrap">
                <div class="popup__content">
                    <div class="popup__content-title-thanks">Благодарим за ваш отзыв</div>
                    <div class="popup__content-thanks-desc">Ваше мнение помогает нам стать лучше.</div>
                    <button class="popup__button-close button" type="button">Вернуться на сайт</button>
                </div>
            </div>
        </div>
        <!-- Попап задать свой вопрос-->
        <div class="popup" id="question">
            <div class="popup__close">
                <div class="popup__close__line"></div>
                <div class="popup__close__line"></div>
            </div>
            <div class="popup__content">
                <div class="popup__content-title">Какой вопрос вы хотели бы задать?</div>
                <?$APPLICATION->IncludeComponent("bitrix:form.result.new", "question", Array(
					"CACHE_TIME" => "3600",	// Время кеширования (сек.)
						"CACHE_TYPE" => "A",	// Тип кеширования
						"CHAIN_ITEM_LINK" => "",	// Ссылка на дополнительном пункте в навигационной цепочке
						"CHAIN_ITEM_TEXT" => "",	// Название дополнительного пункта в навигационной цепочке
						"EDIT_URL" => "",	// Страница редактирования результата
						"IGNORE_CUSTOM_TEMPLATE" => "N",	// Игнорировать свой шаблон
						"LIST_URL" => "",	// Страница со списком результатов
						"SEF_MODE" => "N",	// Включить поддержку ЧПУ
						"SUCCESS_URL" => "",	// Страница с сообщением об успешной отправке
						"USE_EXTENDED_ERRORS" => "N",	// Использовать расширенный вывод сообщений об ошибках
						"WEB_FORM_ID" => "4",	// ID веб-формы
						"COMPONENT_TEMPLATE" => ".default",
						"VARIABLE_ALIASES" => array(
							"WEB_FORM_ID" => "WEB_FORM_ID",
							"RESULT_ID" => "RESULT_ID",
						)
					),
					false
				);?>
                <!--<button class="popup__button-close buttonTwo" type="button">Вернуться на сайт</button>-->
            </div>
        </div>
		<!-- попап Заказать звонок-->
        <div class="popup" id="call">
            <div class="popup__close">
                <div class="popup__close__line"></div>
                <div class="popup__close__line"></div>
            </div>
            <div class="popup__content">
                <div class="popup__content-title">Оставьте номер телефона и мы вам перезвоним</div>
                <?$APPLICATION->IncludeComponent("bitrix:form.result.new", "call", Array(
					"CACHE_TIME" => "3600",	// Время кеширования (сек.)
						"CACHE_TYPE" => "A",	// Тип кеширования
						"CHAIN_ITEM_LINK" => "",	// Ссылка на дополнительном пункте в навигационной цепочке
						"CHAIN_ITEM_TEXT" => "",	// Название дополнительного пункта в навигационной цепочке
						"EDIT_URL" => "",	// Страница редактирования результата
						"IGNORE_CUSTOM_TEMPLATE" => "N",	// Игнорировать свой шаблон
						"LIST_URL" => "",	// Страница со списком результатов
						"SEF_MODE" => "N",	// Включить поддержку ЧПУ
						"SUCCESS_URL" => "",	// Страница с сообщением об успешной отправке
						"USE_EXTENDED_ERRORS" => "N",	// Использовать расширенный вывод сообщений об ошибках
						"VARIABLE_ALIASES" => array(
							"RESULT_ID" => "RESULT_ID",
							"WEB_FORM_ID" => "WEB_FORM_ID",
						),
						"WEB_FORM_ID" => "7",	// ID веб-формы
					),
					false
				);?>
            </div>
        </div>
		<!-- попап Заказать звонок спасибо-->
        <div class="popup" id="callThanks">
            <div class="popup__close">
                <div class="popup__close__line"></div>
                <div class="popup__close__line"></div>
            </div>
            <div class="popup__content-wrap">
                <div class="popup__content">
                    <div class="popup__content-title-thanks">Благодарим!<br> Ваша заявка отправлена</div>
                    <div class="popup__content-thanks-desc">В ближайшее время наши операторы с Вами свяжутся.</div>
                    <button class="popup__button-close button" type="button">Вернуться на сайт</button>
                </div>
            </div>
        </div>
        <!-- Подложка -->
        <div class="overlay"></div>
<!-- Спрайт svg-->
<div style="display:none;">
	<svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
		<symbol id="credit-card" viewBox="0 0 511 511.99978">
			<path d="m296.417969 151.957031c-5.519531 0-9.996094 4.480469-9.996094 10 0 5.515625 4.476563 9.996094 9.996094 9.996094s9.996093-4.480469 9.996093-9.996094c0-5.519531-4.476562-10-9.996093-10zm0 0" />
			<path d="m235.792969 347.265625c3.902343-3.910156 3.902343-10.238281 0-14.148437-3.90625-3.898438-10.234375-3.898438-14.144531 0-3.898438 3.910156-3.898438 10.238281 0 14.148437 3.910156 3.898437 10.238281 3.898437 14.144531 0zm0 0"
			/>
			<path d="m115.652344 509.042969c3.875 3.90625 10.183594 3.949219 14.109375.082031l48.46875-47.75c8.234375-8.234375 10.738281-20.425781 7.117187-31.023438l10.425782-10.054687c5.613281-5.421875 13.003906-8.410156 20.816406-8.410156h132.902344c23.578124 0 45.863281-9.054688 62.757812-25.496094.695312-.675781-5.277344 6.359375 90.667969-108.3125 14.230469-16.835937 12.101562-42.117187-4.75-56.363281-16.746094-14.113282-41.832031-12.085938-56.101563 4.460937l-58.992187 60.632813c-7.449219-9.167969-18.808594-14.882813-31.082031-14.882813h-111.480469c-15.863281-6.636719-32.695313-9.996093-50.0625-9.996093-48.125 0-90.167969 22.21875-112.734375 63.921874-9.503906-1.800781-19.527344 1.074219-26.738282 8.285157l-47.558593 47.699219c-3.882813 3.894531-3.890625 10.195312-.015625 14.097656zm74.792968-227.121094c15.3125 0 30.117188 3.082031 44.011719 9.160156 1.265625.554688 2.628907.839844 4.007813.839844h113.527344c10.839843 0 19.996093 8.839844 19.996093 19.992187 0 11.027344-8.96875 19.996094-19.996093 19.996094h-81.566407c-5.519531 0-9.996093 4.476563-9.996093 9.996094 0 5.523438 4.476562 9.996094 9.996093 9.996094h81.566407c22.050781 0 39.988281-17.9375 39.988281-39.988282 0-1.757812-.125-3.5-.351563-5.226562 57.066406-58.660156 65.113282-66.902344 65.457032-67.3125 7.125-8.410156 19.773437-9.476562 28.1875-2.382812 8.421874 7.121093 9.488281 19.761718 2.34375 28.21875l-89.667969 107.195312c-13.09375 12.570312-30.285157 19.488281-48.457031 19.488281h-132.902344c-13.023438 0-25.351563 4.980469-34.703125 14.015625l-8.496094 8.199219-78.320313-78.316406c18.304688-34.339844 52.652344-53.871094 95.375-53.871094zm-125.320312 66.34375c3.296875-3.296875 8.359375-3.890625 12.378906-1.40625 1.527344.929687 87.035156 86.648437 87.5625 87.355469 2.925782 3.941406 2.507813 9.539062-.917968 12.96875l-41.320313 40.707031-98.230469-98.980469zm0 0"
			/>
			<path d="m156.457031 211.941406h239.933594c16.539063 0 29.992187-13.453125 29.992187-29.992187 0-25.199219 0-133.835938 0-151.957031 0-16.539063-13.453124-29.992188-29.992187-29.992188h-239.933594c-16.539062 0-29.992187 13.453125-29.992187 29.992188v151.957031c0 16.539062 13.453125 29.992187 29.992187 29.992187zm249.929688-131.964844h-259.925781v-19.992187h259.925781zm-9.996094 111.972657h-239.933594c-5.511719 0-9.996093-4.488281-9.996093-10v-81.976563h259.925781v81.976563c0 5.511719-4.484375 10-9.996094 10zm-239.933594-171.953125h239.933594c5.511719 0 9.996094 4.484375 9.996094 9.996094v9.996093h-259.925781v-9.996093c0-5.511719 4.484374-9.996094 9.996093-9.996094zm0 0"
			/>
			<path d="m376.394531 151.957031h-39.988281c-5.519531 0-9.996094 4.476563-9.996094 10 0 5.519531 4.476563 9.996094 9.996094 9.996094h39.988281c5.523438 0 10-4.476563 10-9.996094 0-5.523437-4.476562-10-10-10zm0 0" /> </symbol>
		<symbol id="fb" viewBox="0 0 430.113 430.114">
			<path id="Facebook" d="M158.081,83.3c0,10.839,0,59.218,0,59.218h-43.385v72.412h43.385v215.183h89.122V214.936h59.805
c0,0,5.601-34.721,8.316-72.685c-7.784,0-67.784,0-67.784,0s0-42.127,0-49.511c0-7.4,9.717-17.354,19.321-17.354
c9.586,0,29.818,0,48.557,0c0-9.859,0-43.924,0-75.385c-25.016,0-53.476,0-66.021,0C155.878-0.004,158.081,72.48,158.081,83.3z" /> </symbol>
		<symbol id="instagram" viewBox="0 0 512 512">
			<path d="m437 0h-362c-41.351562 0-75 33.648438-75 75v362c0 41.351562 33.648438 75 75 75h362c41.351562 0 75-33.648438 75-75v-362c0-41.351562-33.648438-75-75-75zm-180 390c-74.441406 0-135-60.558594-135-135s60.558594-135 135-135 135 60.558594 135 135-60.558594 135-135 135zm150-240c-24.8125 0-45-20.1875-45-45s20.1875-45 45-45 45 20.1875 45 45-20.1875 45-45 45zm0 0"
			/>
			<path d="m407 90c-8.277344 0-15 6.722656-15 15s6.722656 15 15 15 15-6.722656 15-15-6.722656-15-15-15zm0 0" />
			<path d="m257 150c-57.890625 0-105 47.109375-105 105s47.109375 105 105 105 105-47.109375 105-105-47.109375-105-105-105zm0 0" /> </symbol>
		<symbol id="letter" viewBox="0 0 512.001 512.001">
			<path d="M501.801,90.455H10.199C4.567,90.455,0,95.021,0,100.654v268.728c0,28.764,23.4,52.165,52.165,52.165h407.671
	c28.764,0,52.165-23.401,52.165-52.165V100.654C512,95.021,507.433,90.455,501.801,90.455z M491.602,369.381
	c0,17.516-14.25,31.766-31.766,31.766H52.165c-17.516,0-31.766-14.251-31.766-31.766V122.906l229.14,187.584
	c1.88,1.538,4.17,2.307,6.461,2.307c2.287,0,4.574-0.767,6.452-2.3l177.306-144.829c4.362-3.564,5.01-9.988,1.447-14.351
	c-3.565-4.363-9.988-5.011-14.351-1.446L256.007,289.423L37.879,110.853h453.723V369.381z" />
			<path d="M469.923,127.859c-3.563-4.363-9.99-5.011-14.35-1.447l-3.06,2.499c-4.363,3.564-5.011,9.988-1.448,14.351
	c2.015,2.468,4.948,3.747,7.905,3.747c2.269,0,4.552-0.754,6.445-2.3l3.06-2.499C472.838,138.647,473.486,132.222,469.923,127.859
	z" /> </symbol>
		<symbol id="smartphone" viewBox="0 0 472.811 472.811">
			<path d="M358.75,0H114.061C97.555,0,84.128,13.428,84.128,29.934v412.944c0,16.505,13.428,29.934,29.934,29.934H358.75   c16.506,0,29.934-13.428,29.934-29.934V29.934C388.683,13.428,375.256,0,358.75,0z M99.128,75.236h274.556v312.687H99.128V75.236z    M114.061,15H358.75c8.234,0,14.934,6.699,14.934,14.934v35.302H99.128V29.934C99.128,21.699,105.827,15,114.061,15z    M358.75,457.811H114.061c-8.234,0-14.934-6.699-14.934-14.934v-44.955h274.556v44.955   C373.683,451.112,366.984,457.811,358.75,457.811z"
			/>
			<path d="m236.406,404.552c-13.545,0-24.564,11.02-24.564,24.565s11.02,24.564 24.564,24.564 24.564-11.02 24.564-24.564-11.019-24.565-24.564-24.565zm0,39.129c-8.031,0-14.564-6.534-14.564-14.564 0-8.031 6.533-14.565 14.564-14.565s14.564,6.534 14.564,14.565c0,8.03-6.533,14.564-14.564,14.564z"
			/>
			<path d="m202.406,47.645h68c2.762,0 5-2.239 5-5s-2.238-5-5-5h-68c-2.762,0-5,2.239-5,5s2.238,5 5,5z" />
			<path d="m184.409,47.645c1.31,0 2.6-0.53 3.53-1.46 0.93-0.94 1.47-2.22 1.47-3.54s-0.54-2.6-1.47-3.54c-0.931-0.93-2.221-1.46-3.53-1.46-1.32,0-2.601,0.53-3.54,1.46-0.93,0.93-1.46,2.22-1.46,3.54s0.53,2.6 1.46,3.54c0.93,0.93 2.22,1.46 3.54,1.46z"
			/> </symbol>
		<symbol id="surgery" viewBox="0 0 512.001 512.001">
			<circle cx="42.858" cy="74.602" r="7.394" />
			<path d="M215.069,371.456v-20.623c0-4.143-3.357-7.5-7.5-7.5s-7.5,3.357-7.5,7.5v20.623c0,4.143,3.357,7.5,7.5,7.5
		C211.711,378.956,215.069,375.598,215.069,371.456z" />
			<circle cx="469.142" cy="74.602" r="7.394" />
			<path d="M472.521,41.239l-19.62-31.562c-2.89-4.648-7.414-7.892-12.742-9.136c-5.326-1.24-10.822-0.336-15.469,2.552
		c-4.647,2.89-7.891,7.414-9.134,12.742c-1.244,5.329-0.338,10.822,2.552,15.469l19.616,31.555
		c-1.39,3.724-2.121,7.704-2.114,11.798c0.001,0.539,0.017,1.075,0.044,1.607l-55.368,47.279
		c-27.809-8.745-57.995-2.949-80.617,15.444c-9.388-2.911-19.541,2.026-22.937,11.362c-1.696,4.66-1.477,9.702,0.619,14.197
		c2.096,4.494,5.817,7.904,10.477,9.601l138.047,50.245c2.072,0.754,4.221,1.13,6.362,1.13c2.674,0,5.34-0.586,7.836-1.75
		c4.494-2.096,7.903-5.817,9.6-10.477c1.696-4.66,1.477-9.702-0.619-14.197c-1.969-4.22-5.382-7.465-9.648-9.252
		c-3.213-16.701-11.152-31.773-22.557-43.654l45.406-38.773c2.224,0.466,4.528,0.715,6.888,0.715h0.056
		c18.489-0.031,33.507-15.099,33.477-33.588C502.646,57.216,489.408,42.937,472.521,41.239z M430.847,23.385
		c-0.773-1.243-1.016-2.714-0.683-4.14c0.333-1.427,1.201-2.638,2.447-3.412c1.244-0.773,2.713-1.015,4.139-0.684
		c1.426,0.333,2.638,1.202,3.412,2.447l16.164,26.002c-3.371,1.393-6.507,3.35-9.302,5.811L430.847,23.385z M422.302,183.573
		l-3.156-1.149c-3.898-1.414-8.197,0.591-9.613,4.482c-1.417,3.893,0.59,8.196,4.482,9.613l16.062,5.846
		c0.005,0.002,0.01,0.004,0.015,0.006l3.354,1.221c1.209,0.44,1.78,1.345,2.014,1.845c0.233,0.5,0.559,1.519,0.118,2.728
		c-0.439,1.207-1.344,1.779-1.844,2.012c-0.501,0.233-1.522,0.557-2.728,0.119l-138.047-50.245
		c-1.209-0.44-1.78-1.344-2.014-1.845c-0.232-0.5-0.559-1.519-0.118-2.728c0.439-1.208,1.344-1.779,1.844-2.013
		c0.5-0.234,1.52-0.559,2.728-0.119l3.303,1.202c0.024,0.008,0.047,0.017,0.071,0.026l82.366,29.98
		c3.892,1.413,8.196-0.592,9.613-4.482c1.417-3.893-0.59-8.196-4.482-9.613l-69.466-25.285c18.453-11.363,41.217-13.879,62.03-6.3
		C399.648,146.449,415.471,163.008,422.302,183.573z M405.432,136.217c-3.079-2.245-6.321-4.294-9.71-6.133l44.71-38.177
		c1.909,3.155,4.325,5.968,7.131,8.334L405.432,136.217z M469.172,93.135h-0.03c-10.204-0.001-18.516-8.294-18.532-18.503
		c-0.017-10.219,8.283-18.546,18.502-18.563h0.03c10.204,0,18.516,8.294,18.532,18.503
		C487.691,84.79,479.391,93.117,469.172,93.135z" />
			<path d="M98.275,111.924c-7.382,10.146-12.575,21.926-15.024,34.655c-9.064,3.804-13.664,14.113-10.268,23.448
		c1.697,4.66,5.107,8.381,9.601,10.477c2.496,1.164,5.161,1.75,7.836,1.75c2.142,0,4.289-0.376,6.361-1.13l138.048-50.245
		c4.66-1.697,8.381-5.106,10.477-9.601c2.097-4.495,2.316-9.537,0.62-14.197c-1.697-4.66-5.106-8.381-9.601-10.477
		c-4.221-1.969-8.921-2.26-13.338-0.886c-23.382-19.01-54.848-24.565-83.412-14.511L74.543,62.429l19.35-31.125
		c5.961-9.593,3.009-22.248-6.583-28.212C77.717-2.869,65.062,0.084,59.1,9.675L39.479,41.239
		C22.594,42.937,9.354,57.217,9.326,74.547c-0.03,18.489,14.987,33.557,33.477,33.588h0.056c7.4-0.001,14.247-2.416,19.801-6.494
		L98.275,111.924z M223.908,111.298c0.002-0.001,0.005-0.002,0.007-0.002l3.343-1.217c0.435-0.158,0.845-0.218,1.215-0.218
		c0.659,0,1.191,0.188,1.512,0.337c0.5,0.233,1.405,0.805,1.845,2.013c0.439,1.208,0.114,2.227-0.119,2.727
		c-0.233,0.5-0.805,1.405-2.013,1.845L91.65,167.026c-1.209,0.44-2.226,0.114-2.726-0.119c-0.5-0.232-1.405-0.805-1.845-2.012
		c-0.673-1.849,0.284-3.899,2.132-4.572l3.346-1.218c0.01-0.004,0.02-0.007,0.029-0.011L223.908,111.298z M143.824,95.605
		c20.814-7.575,43.579-5.062,62.03,6.301l-105.499,38.398c3.405-10.252,9.046-19.504,16.426-27.148
		c0.005-0.005,0.009-0.01,0.014-0.015C124.218,105.461,133.392,99.402,143.824,95.605z M76.155,78.508l43.676,12.61
		c-3.743,2.523-7.262,5.325-10.539,8.373L73.113,89.046C74.674,85.788,75.719,82.241,76.155,78.508z M71.838,17.596
		c1.597-2.566,4.986-3.358,7.553-1.763c2.567,1.597,3.358,4.986,1.763,7.554L64.975,49.408c-2.795-2.461-5.931-4.417-9.302-5.811
		L71.838,17.596z M42.858,93.135h-0.03c-10.219-0.018-18.519-8.345-18.502-18.563c0.017-10.209,8.327-18.503,18.532-18.503h0.03
		c10.219,0.017,18.519,8.344,18.502,18.563C61.372,84.841,53.062,93.135,42.858,93.135z" />
			<path d="M412.458,355.252v-19.887c0-4.143-3.358-7.5-7.5-7.5c-4.143,0-7.5,3.357-7.5,7.5v19.887c0,4.143,3.357,7.5,7.5,7.5
		C409.101,362.752,412.458,359.394,412.458,355.252z" />
			<path d="M125.815,299.463c-4.143,0-7.5,3.358-7.5,7.5v19.566c0,4.142,3.357,7.5,7.5,7.5s7.5-3.358,7.5-7.5v-19.566
		C133.315,302.82,129.957,299.463,125.815,299.463z" />
			<path d="M431.673,296.938H199.227c-5.997,0-11.635-2.335-15.875-6.576l-74.476-74.477c-11.441-11.441-29.99-11.731-41.348-0.647
		c-5.669,5.532-8.791,12.94-8.791,20.859v99.371c0,9.692,4.893,18.566,13.087,23.738l36.449,23.009
		c3.502,2.213,8.135,1.163,10.346-2.338c2.211-3.503,1.164-8.135-2.338-10.346l-36.45-23.01c-3.815-2.408-6.094-6.54-6.094-11.054
		v-99.371c0-3.843,1.516-7.438,4.268-10.124c5.508-5.375,14.6-5.146,20.264,0.52l74.476,74.477
		c7.074,7.073,16.479,10.969,26.482,10.969h232.446c7.797,0,14.14,6.343,14.14,14.139v43.433
		c0,14.668-11.934,26.602-26.602,26.602h-76.723v-45.277c0-4.143-3.358-7.5-7.5-7.5c-4.143,0-7.5,3.357-7.5,7.5v45.277H173.166
		c-9.67,0-19.103-2.728-27.277-7.89c-3.502-2.213-8.134-1.165-10.346,2.338c-2.211,3.502-1.165,8.135,2.338,10.346
		c10.575,6.677,22.776,10.206,35.285,10.206h32.393v10.554c0,10.485,8.53,19.016,19.016,19.016h6.626v27.51h-28.713
		c-10.931,0-19.824,8.894-19.824,19.824v9.904c0,7.766,6.317,14.083,14.083,14.083h140.064c7.765,0,14.082-6.317,14.082-14.083
		v-9.904c0-10.931-8.894-19.824-19.824-19.824h-28.712v-27.51h6.626c10.485,0,19.016-8.53,19.016-19.016v-10.554h91.213
		c22.939,0,41.602-18.662,41.602-41.602v-43.433C460.812,310.01,447.741,296.938,431.673,296.938z M331.069,483.188
		c2.66,0,4.824,2.164,4.824,4.824v8.987H197.664v-8.987c0-2.66,2.164-4.824,4.824-4.824H331.069z M246.201,468.188v-27.51h41.157
		v27.51H246.201z M308.982,425.68h-84.408c-2.214,0-4.016-1.802-4.016-4.016V411.11h92.439v10.554h0.001
		C312.998,423.878,311.196,425.68,308.982,425.68z" /> </symbol>
		<!-- <symbol id="telegram" viewBox="0 0 512 512">
			<path d="M490.626,153.442c-13.697-31.292-33.236-59.158-58.073-82.819c-3.207-3.055-8.28-2.933-11.335,0.275
	c-3.054,3.206-2.931,8.28,0.275,11.333c48.024,45.751,74.473,107.464,74.473,173.769c0,132.318-107.648,239.967-239.967,239.967
	S16.033,388.318,16.033,256S123.682,16.033,256,16.033c48.336,0,94.93,14.306,134.742,41.369
	c3.661,2.489,8.647,1.538,11.137-2.122c2.489-3.662,1.538-8.648-2.123-11.137C357.274,15.265,307.565,0,256,0
	C187.62,0,123.333,26.628,74.981,74.981C26.629,123.333,0,187.62,0,256s26.629,132.667,74.981,181.019
	C123.333,485.372,187.62,512,256,512s132.667-26.628,181.019-74.981C485.371,388.667,512,324.38,512,256
	C512,220.348,504.808,185.842,490.626,153.442z" />
			<path d="M372.333,108.552l-154.176,71.771c-4.014,1.868-5.753,6.638-3.884,10.652s6.638,5.755,10.65,3.885l95.106-44.274
	l-46.237,37.431l-106.107,85.896l-58.036-25.392l81.326-37.858c4.014-1.87,5.753-6.638,3.884-10.652
	c-1.868-4.014-6.639-5.755-10.65-3.885l-87.54,40.752c-4.654,2.166-7.592,6.905-7.474,12.035c0.115,5.02,3.149,9.538,7.748,11.55
	l64.802,28.35l18.979,113.873c1.168,7.041,10.702,9.046,14.613,3.075l53.836-82.171l101.811,47.512
	c8.157,3.81,17.864-2.012,18.39-10.966l14.344-243.849c0.015-0.226,0.014-0.458,0.009-0.685
	C383.567,109.927,377.471,106.176,372.333,108.552z M190.018,360.931l-12.404-74.428l126.369-102.299l-96.718,108.441
	c-0.87,0.976-1.516,2.204-1.816,3.479L190.018,360.931z M207.049,358.631l11.72-49.228l15.724,7.338L207.049,358.631z
	 M243.371,303.191l-16.967-7.917l83.469-93.586L297.8,220.116L243.371,303.191z M353.637,354.649l-95.586-44.607l107.897-164.684
	L353.637,354.649z" /> </symbol> -->
		<symbol id="viber" viewBox="0 0 512 512">
			<path d="M435.192,53.723c-3.099-3.162-8.177-3.215-11.337-0.112c-3.162,3.099-3.214,8.175-0.112,11.337
	c30.048,30.654,46.597,71.181,46.597,114.114v76.97c0,89.893-73.133,163.027-163.027,163.027h-94.074
	c-2.126,0-4.165,0.845-5.67,2.348l-63.282,63.283v-71.86c0-3.186-1.888-6.071-4.807-7.346
	C80.056,379.518,41.66,320.855,41.66,256.032v-76.97c0-89.893,73.133-163.027,163.027-163.027h102.627
	c32.038,0,63.044,9.286,89.665,26.85c3.696,2.44,8.669,1.419,11.108-2.276c2.438-3.697,1.42-8.669-2.276-11.108
	C376.558,10.202,342.5,0,307.313,0H204.686C105.952,0,25.624,80.328,25.624,179.062v76.97c0,69.431,40.108,132.43,102.627,161.96
	v86.055c0,6.976,8.735,10.619,13.688,5.67l74.621-74.622h90.754c98.734,0,179.062-80.328,179.062-179.062v-76.97
	C486.375,131.906,468.198,87.392,435.192,53.723z" />
			<path d="M384.591,318.328l-7.69-41.653c-0.595-3.226-3.096-5.764-6.312-6.407l-60.473-12.094
	c-2.628-0.524-5.345,0.297-7.242,2.193l-24.829,24.83c-41.849-18.68-64.974-41.852-85.344-85.494l24.754-24.753
	c1.894-1.895,2.717-4.613,2.193-7.242l-12.094-60.474c-0.644-3.217-3.181-5.717-6.407-6.312l-41.652-7.688
	c-1.07-0.2-2.17-0.175-3.231,0.066c-10.9,2.476-20.846,7.969-28.762,15.886c-13.704,13.705-18.939,33.729-15.135,57.904
	c1.732,11.006,4.306,22.409,7.651,33.892c1.24,4.253,5.697,6.689,9.941,5.456c4.252-1.239,6.694-5.689,5.456-9.941
	c-3.156-10.832-5.58-21.565-7.206-31.901c-3.016-19.172,0.561-34,10.634-44.073c5.401-5.402,12.094-9.256,19.438-11.209
	l34.616,6.391l10.188,50.94l-25.656,25.655c-2.349,2.35-3.006,5.904-1.652,8.938c23.323,52.231,50.684,79.571,100.95,100.87
	c3.011,1.274,6.489,0.596,8.798-1.713l25.655-25.656l50.939,10.188l6.392,34.616c-1.953,7.343-5.808,14.036-11.208,19.438
	c-10.076,10.071-24.907,13.649-44.077,10.631c-38.326-6.03-91.49-24.637-125.752-58.764l-0.494-0.493
	c-15.761-15.824-29.81-37.65-40.625-63.119c-1.732-4.076-6.438-5.975-10.514-4.246c-4.076,1.731-5.977,6.438-4.246,10.514
	c11.609,27.334,26.833,50.906,44.055,68.2l0.496,0.493c36.992,36.846,93.778,56.835,134.587,63.256
	c5.122,0.805,10.054,1.206,14.783,1.206c17.591,0,32.319-5.541,43.122-16.342c7.916-7.917,13.41-17.863,15.885-28.761
	C384.766,320.497,384.789,319.398,384.591,318.328z" />
			<path d="M273.104,145.388c-4.429,0-8.018,3.589-8.018,8.018c0,4.429,3.589,8.018,8.018,8.018
	c19.158,0,34.743,15.585,34.743,34.743c0,4.369,3.649,8.018,8.018,8.018s8.018-3.649,8.018-8.018
	C323.883,168.168,301.103,145.388,273.104,145.388z" />
			<path d="M273.103,111.179c-3.144,0-6.318,0.174-9.432,0.517c-4.401,0.486-7.575,4.448-7.09,8.849
	c0.486,4.4,4.445,7.563,8.849,7.09c2.533-0.28,5.113-0.422,7.672-0.422c38.02,0,68.952,30.932,68.952,68.952
	c0,2.56-0.142,5.141-0.422,7.673c-0.484,4.402,2.69,8.364,7.091,8.85c4.343,0.469,8.369-2.739,8.849-7.09
	c0.343-3.114,0.517-6.289,0.517-9.433C358.091,149.304,319.966,111.179,273.103,111.179z" />
			<path d="M273.104,76.97c-3.044,0-6.124,0.117-9.158,0.346c-4.415,0.335-7.724,4.185-7.388,8.601s4.167,7.717,8.601,7.388
	c2.631-0.2,5.305-0.3,7.946-0.3c56.883,0,103.161,46.278,103.161,103.161c0,8.049-0.929,16.06-2.76,23.813
	c-0.993,4.2,1.636,8.532,5.81,9.608c4.289,1.106,8.777-1.614,9.794-5.92c2.117-8.96,3.19-18.211,3.19-27.501
	C392.301,130.442,338.829,76.97,273.104,76.97z" /> </symbol>
		<symbol id="vk" viewBox="0 0 304.4 172.2">
			<path id="XMLID_807_" d="M261.9,109.5c10.1,9.9,20.8,19.1,29.8,30c4,4.8,7.8,9.8,10.7,15.4c4.1,8,0.4,16.7-6.7,17.2l-44.3,0
c-11.4,0.9-20.6-3.7-28.2-11.5c-6.1-6.3-11.8-12.9-17.7-19.4c-2.4-2.6-5-5.1-8-7.1c-6.1-3.9-11.3-2.7-14.8,3.6
c-3.5,6.4-4.3,13.5-4.7,20.7c-0.5,10.4-3.6,13.2-14.1,13.7c-22.4,1.1-43.7-2.3-63.4-13.6c-17.4-10-30.9-24-42.7-40
C34.8,87.4,17.3,53.3,1.5,18.3C-2,10.4,0.6,6.2,9.3,6c14.5-0.3,28.9-0.3,43.4,0c5.9,0.1,9.8,3.5,12,9c7.8,19.2,17.4,37.6,29.4,54.5
c3.2,4.5,6.5,9,11.1,12.2c5.1,3.5,9.1,2.4,11.5-3.4c1.5-3.6,2.2-7.5,2.6-11.4c1.1-13.4,1.3-26.7-0.7-40.1
c-1.2-8.3-5.9-13.7-14.2-15.3c-4.2-0.8-3.6-2.4-1.6-4.8c3.6-4.2,6.9-6.8,13.6-6.8h50.1c7.9,1.6,9.6,5.1,10.7,13l0,55.7
c-0.1,3.1,1.5,12.2,7.1,14.2c4.4,1.4,7.4-2.1,10-4.9c12-12.7,20.6-27.8,28.2-43.4c3.4-6.9,6.3-14,9.1-21.1
c2.1-5.3,5.4-7.9,11.3-7.8l48.2,0c1.4,0,2.9,0,4.3,0.3c8.1,1.4,10.4,4.9,7.8,12.8c-4,12.5-11.6,22.8-19.2,33.3
c-8,11.1-16.6,21.9-24.6,33.1C252.3,95.5,252.8,100.6,261.9,109.5L261.9,109.5z" /> </symbol>
		<symbol id="whatsapp" viewBox="0 0 506.964 506.964">
			<path d="M252.321-1C113.83-1,1.357,111.472,1.357,249.125c0,43.646,11.751,85.613,33.574,124.223L-2,505.964l135.134-36.092
		c39.449,20.984,80.577,32.734,119.187,32.734c136.813,0,252.643-115.83,252.643-253.482S391.652-1,252.321-1z M252.321,485.82
		c-36.931,0-76.38-11.751-114.151-32.734l-3.357-1.679L21.502,482.462L52.557,370.83l-1.679-3.357
		c-20.984-36.092-32.734-77.22-32.734-118.348c0-128.42,104.918-233.338,234.177-233.338
		c130.098,0,235.856,104.918,235.856,233.338S379.902,485.82,252.321,485.82z" />
			<path d="M252.321,40.967c-114.99,0-208.997,93.167-208.997,208.157c0,41.128,11.751,79.738,32.734,114.151l3.357,4.197
		L56.754,447.21l82.256-20.984l4.197,2.518c34.413,20.984,72.184,31.895,109.115,31.895c115.83,0,210.675-94.846,210.675-211.515
		C462.997,134.134,368.151,40.967,252.321,40.967z M251.482,444.692c-33.574,0-67.987-10.911-99.882-30.216l-10.072-6.715
		l-61.272,15.108l16.787-58.754l-6.715-10.911c-20.144-31.056-30.216-67.148-30.216-104.079
		c0-104.918,86.452-191.37,192.21-191.37c106.597,0,193.889,86.452,193.889,191.37
		C446.21,356.561,358.918,443.852,251.482,444.692z" />
			<path d="M378.223,295.289l-52.879-24.341c-7.554-3.357-15.108-0.839-20.144,5.036l-20.144,26.02
		c-15.108-5.875-57.075-24.341-81.416-69.666l18.466-21.823c4.197-5.036,5.036-11.751,2.518-17.626l-22.662-53.718
		c-2.518-5.875-7.554-10.072-14.269-10.072l-15.948-0.839c-6.715,0-14.269,1.679-19.305,6.715
		c-7.554,6.715-21.823,20.984-26.02,40.289c-5.875,27.698,3.357,60.433,26.859,92.328
		c14.269,20.144,57.915,79.738,141.849,103.239c8.393,2.518,16.787,3.357,24.341,3.357c14.269,0,27.698-4.197,39.449-10.911
		c13.43-8.393,22.662-22.662,26.02-37.771l2.518-11.751C389.134,306.2,384.938,298.646,378.223,295.289z M367.311,321.308
		c-2.518,10.911-9.233,20.984-18.466,26.859c-14.269,9.233-31.056,10.911-49.521,5.875
		c-78.059-21.823-119.187-78.059-132.616-96.525c-20.144-27.698-28.538-56.236-23.502-78.898
		c3.357-15.108,14.269-26.02,20.984-31.895c1.679-1.679,4.197-2.518,6.715-2.518l16.787,1.679l22.662,52.879l-20.144,22.662
		c-3.357,4.197-4.197,10.911-1.679,15.948c27.698,53.718,78.059,74.702,93.167,79.738c5.875,1.679,11.751,0,15.948-5.036
		l20.144-26.859l52.879,24.341L367.311,321.308z" /> </symbol>
		<symbol id="youtube" viewBox="0 0 512 512">
			<path d="M490.24,113.92c-13.888-24.704-28.96-29.248-59.648-30.976C399.936,80.864,322.848,80,256.064,80
	c-66.912,0-144.032,0.864-174.656,2.912c-30.624,1.76-45.728,6.272-59.744,31.008C7.36,138.592,0,181.088,0,255.904
	C0,255.968,0,256,0,256c0,0.064,0,0.096,0,0.096v0.064c0,74.496,7.36,117.312,21.664,141.728
	c14.016,24.704,29.088,29.184,59.712,31.264C112.032,430.944,189.152,432,256.064,432c66.784,0,143.872-1.056,174.56-2.816
	c30.688-2.08,45.76-6.56,59.648-31.264C504.704,373.504,512,330.688,512,256.192c0,0,0-0.096,0-0.16c0,0,0-0.064,0-0.096
	C512,181.088,504.704,138.592,490.24,113.92z M192,352V160l160,96L192,352z" /> </symbol>
		<symbol id="threeDots" viewBox="0 0 49.1 41.3">
			<path d="M40.1,41.3c-0.3,0-0.6-0.1-0.8-0.4l-5.6-6.6h-27c-3.7,0-6.7-3-6.7-6.7v-21C0,3,3,0,6.7,0h35.8c3.7,0,6.7,3,6.7,6.7v21
		c0,3.7-3,6.7-6.7,6.7h-1.4v6c0,0.4-0.3,0.8-0.7,0.9C40.3,41.3,40.2,41.3,40.1,41.3z M6.7,2C4.1,2,2,4.1,2,6.7v21
		c0,2.6,2.1,4.7,4.7,4.7h27.5c0.3,0,0.6,0.1,0.8,0.4l4.2,4.9v-4.3c0-0.6,0.4-1,1-1h2.4c2.6,0,4.7-2.1,4.7-4.7v-21
		C47.1,4.1,45,2,42.5,2H6.7z" />
			<circle cx="16.9" cy="17.5" r="2.3" />
			<circle cx="24.6" cy="17.5" r="2.3" />
			<circle cx="32.7" cy="17.5" r="2.3" /> </symbol>
		<symbol id="logo" viewBox="0 0 481.6 154.1">
			<path class="st0" d="M481.3,151.9c0,1.4-0.8,2.2-2.2,2.2h-21.5c-0.5,0-1-0.3-1.5-0.6c-0.4-0.4-0.6-0.9-0.6-1.5v-38.6
	c0-1.4,0.8-2.2,2.2-2.2s2.2,0.8,2.2,2.2v36.5h19.4C480.6,149.9,481.3,150.5,481.3,151.9 M399.1,151.9c0,1.4-0.8,2.2-2.2,2.2h-21.5
	c-0.5,0-1-0.3-1.5-0.6c-0.4-0.4-0.6-0.9-0.6-1.5v-38.6c0-1.4,0.8-2.2,2.2-2.2c1.4,0,2.2,0.8,2.2,2.2v36.5h19.4
	C398.5,149.9,399.1,150.5,399.1,151.9z M306.4,137l-9.3-18.7l-9.3,18.7H306.4z M318.5,152.1c0,0.5-0.3,1-0.6,1.4
	c-0.5,0.4-1,0.6-1.5,0.6c-0.9,0-1.5-0.4-1.9-1.1l-5.9-11.8c-0.3,0-0.5,0.1-0.8,0.1h-21.5c-0.3,0-0.5,0-0.8-0.1l-5.9,11.8
	c-0.4,0.8-1,1.1-1.8,1.1c-0.6,0-1.1-0.3-1.5-0.6c-0.5-0.4-0.6-0.9-0.6-1.5c0-0.4,0.1-0.6,0.3-1l19.2-38.2c0.5-1,1.1-1.5,2-1.5
	c0.9,0,1.5,0.5,2,1.5l19.2,38.2C318.4,151.4,318.5,151.7,318.5,152.1z M217.8,132.6c0-4.7-1.7-8.8-5-12.1c-3.3-3.3-7.4-5-12.1-5H190
	v34.4h10.7c4.7,0,8.8-1.7,12.1-5C216,141.5,217.8,137.4,217.8,132.6z M222,132.6c0,5.9-2,11-6.3,15.2c-4.2,4.2-9.2,6.3-15.2,6.3
	h-12.9c-0.5,0-1-0.3-1.5-0.6c-0.4-0.4-0.6-0.9-0.6-1.5v-38.6c0-0.5,0.3-1,0.6-1.5c0.4-0.4,0.9-0.6,1.5-0.6h12.9c5.9,0,11,2,15.2,6.3
	C219.9,121.6,222,126.8,222,132.6z M129.1,151.9c0,1.4-0.8,2.2-2.2,2.2h-21.3c-0.5,0-1-0.3-1.5-0.6c-0.4-0.4-0.6-0.9-0.6-1.5v-38.6
	c0-0.5,0.3-1,0.6-1.5c0.4-0.4,0.9-0.6,1.5-0.6h21.5c1.4,0,2.2,0.8,2.2,2.2s-0.8,2.2-2.2,2.2h-19.4v15.1h15.1c1.4,0,2.2,0.8,2.2,2.2
	s-0.8,2.2-2.2,2.2h-15.1V150h19.4C128.5,149.9,129.1,150.5,129.1,151.9z M47.1,152.1c0,1.4-0.8,2-2.2,2c-1.1,0-1.8-0.5-2-1.7
	l-7.2-32.1l-10.1,23.5c-0.5,1.1-1.1,1.7-2.2,1.7c-0.9,0-1.7-0.5-2.2-1.7l-10.1-23.5L4,152.4c-0.3,1.1-0.9,1.7-2,1.7
	c-1.5,0-2.3-0.6-2.3-2c0-0.1,0-0.4,0.1-0.5l8.6-38.3c0.4-1.3,1-2,2.2-2c0.9,0,1.7,0.5,2,1.7l10.7,25l10.7-25c0.5-1,1.1-1.7,2-1.7
	c1.1,0,1.9,0.6,2.2,2l8.6,38.2C47.1,151.7,47.1,151.9,47.1,152.1z" />
			<path id="SVGID_1_" class="st0" d="M320.7,7.9c-31.9,13.5-70.7,36.2-84.7,40c-14.4,4,29.3-34.2,10.9-37.2
	c-20.1-3.4-118.7,53.8-145.9,70.5c-38.5,23.9-70.4,40.8-1.1,7.7C125.3,76.8,210.1,29.4,224.6,28c20.1-1.9-23.8,36.4-5.9,36.9
	c11.5,0.3,55.8-24.5,85.7-35.5c51.1-18.7,28.9,10,17.6,23.5c-16.4,19.9-2.8,26.1,9.3,24.3c11.1-1.7,34.2-6.9,51.1-12.5
	c40.2-13.5,11.5-7.5-7.2-3.1c-65.5,15.8-22.4-0.3-1.4-37.2C385.8,3.5,360.5-9.1,320.7,7.9" /> </symbol>
  <symbol id="tiktok" viewBox="0 0 512 512">
    <path d="M256 0C114.637 0 0 114.637 0 256s114.637 256 256 256 256-114.637 256-256S397.363 0 256 0zm128.43 195.873v34.663c-16.345.006-32.226-3.197-47.204-9.516a120.587 120.587 0 01-26.811-15.636l.246 106.693c-.103 24.025-9.608 46.598-26.811 63.601-14 13.84-31.74 22.641-50.968 25.49a93.951 93.951 0 01-13.766 1.012c-20.583 0-40.124-6.668-56.109-18.97a93.08 93.08 0 01-8.624-7.532c-18.644-18.427-28.258-43.401-26.639-69.674 1.235-19.999 9.242-39.072 22.59-54.021 17.66-19.782 42.366-30.762 68.782-30.762 4.65 0 9.248.349 13.766 1.018v48.468a43.401 43.401 0 00-13.623-2.19c-24.134 0-43.659 19.69-43.298 43.842.229 15.453 8.67 28.961 21.12 36.407a43.023 43.023 0 0019.765 6.062 43.42 43.42 0 0016.036-2.127c17.243-5.696 29.682-21.892 29.682-40.994l.057-71.447V109.82h47.736a74.25 74.25 0 001.418 13.817c3.603 18.101 13.806 33.805 28.006 44.511 12.382 9.339 27.8 14.875 44.511 14.875.011 0 .149 0 .137-.011v12.861z"/>
  </symbol>
  <symbol id="telegram-social" viewBox="0 0 496 512">
    <path d="M248,8C111.033,8,0,119.033,0,256S111.033,504,248,504,496,392.967,496,256,384.967,8,248,8ZM362.952,176.66c-3.732,39.215-19.881,134.378-28.1,178.3-3.476,18.584-10.322,24.816-16.948,25.425-14.4,1.326-25.338-9.517-39.287-18.661-21.827-14.308-34.158-23.215-55.346-37.177-24.485-16.135-8.612-25,5.342-39.5,3.652-3.793,67.107-61.51,68.335-66.746.153-.655.3-3.1-1.154-4.384s-3.59-.849-5.135-.5q-3.283.746-104.608,69.142-14.845,10.194-26.894,9.934c-8.855-.191-25.888-5.006-38.551-9.123-15.531-5.048-27.875-7.717-26.8-16.291q.84-6.7,18.45-13.7,108.446-47.248,144.628-62.3c68.872-28.647,83.183-33.623,92.511-33.789,2.052-.034,6.639.474,9.61,2.885a10.452,10.452,0,0,1,3.53,6.716A43.765,43.765,0,0,1,362.952,176.66Z"/>
  </symbol>
	<symbol id="telegram" viewBox="0 0 25 25">
		<g clip-path="url(#clip0_4_29)">
			<path fill-rule="evenodd" clip-rule="evenodd" d="M18.2728 7.70474L16.5783 18.9679C16.4389 20.0513 15.2081 20.637 14.337 20.0562L14.3355 20.0552L9.13548 16.5552C9.12962 16.5513 9.12386 16.5472 9.11821 16.5429C8.50726 16.0847 8.50448 15.191 8.97042 14.7208L11.4417 12.1466C11.4417 12.1466 8.33934 14.0884 7.58763 14.5626C6.83592 15.0368 5.67427 15.1193 4.82149 14.7995L4.81001 14.7952L2.63401 13.9048C2.35156 13.8242 2.01457 13.5992 1.91622 13.2304C1.78486 12.7378 2.18081 12.3034 2.60933 12.1271L16.7067 6.32821C17.1948 6.12023 17.6789 6.2107 17.9982 6.52999C18.2957 6.82757 18.3282 7.26562 18.2728 7.70474ZM16.9922 7.10938L2.94004 12.8886C2.73988 12.9911 2.74045 13.0516 2.92434 13.1268L5.11843 14.0244C5.79293 14.2753 6.55843 14.1923 7.15426 13.8546L13.8468 9.65931C14.0243 9.54803 14.2569 9.58653 14.3892 9.74906C14.5214 9.9116 14.5117 10.1472 14.3666 10.2983L9.56072 15.3044C9.4316 15.4336 9.42867 15.7309 9.60946 15.8737L14.7974 19.3656C15.1249 19.5831 15.6913 19.3722 15.7554 18.8595L17.4568 7.5492C17.5469 7.21094 17.3132 6.97012 16.9922 7.10938Z"></path>
			<path fill-rule="evenodd" clip-rule="evenodd" d="M12.1207 23.7694C18.3446 23.7694 23.3901 18.7239 23.3901 12.5C23.3901 6.2761 18.3446 1.23062 12.1207 1.23062C5.89682 1.23062 0.851353 6.2761 0.851353 12.5C0.851353 18.7239 5.89682 23.7694 12.1207 23.7694ZM12.1207 24.6094C18.8085 24.6094 24.2301 19.1878 24.2301 12.5C24.2301 5.81218 18.8085 0.390625 12.1207 0.390625C5.4329 0.390625 0.0113525 5.81218 0.0113525 12.5C0.0113525 19.1878 5.4329 24.6094 12.1207 24.6094Z"></path>
		</g>
		<defs>
			<clipPath id="clip0_4_29">
				<rect width="25" height="25" transform="translate(0.0113525)"></rect>
			</clipPath>
		</defs>
	</symbol>
	<symbol id="yandex" viewBox="0 0 50 50">
		<path d="M0 25C0 11.1929 11.1929 0 25 0C38.8071 0 50 11.1929 50 25C50 38.8071 38.8071 50 25 50C11.1929 50 0 38.8071 0 25Z M24.2509 0C24.125 10.1347 23.4332 15.8308 19.632 19.632C15.8308 23.4332 10.1347 24.125 0 24.2509V25.7491C10.1347 25.875 15.8309 26.5668 19.632 30.3681C23.4332 34.1691 24.125 39.8652 24.2509 50H25.7491C25.875 39.8652 26.5668 34.1691 30.3681 30.3681C34.1691 26.5668 39.8652 25.875 50 25.7491V24.2509C39.8652 24.1248 34.1691 23.4332 30.3681 19.6319C26.5668 15.8308 25.875 10.1346 25.7491 0H24.2509Z" ></path>
	</symbol>

  </svg>
</div>
<div id="panel"><?$APPLICATION->ShowPanel();?></div>
<!--calltouch request-->
<script>
	jQuery(document).on('mouseup touchend', 'form [type="submit"]', function () {
		var form = jQuery(this).closest('form');
		var fio = form.find('[name="name"]').val();
		var phone = form.find('[name="phone"]').val();
		var email = form.find('[name="email"]').val();
		var comment = form.find('[name="comment"]').val();
		var ct_site_id = window.ct('calltracking_params', 'k0satx2r').siteId;
		var sub = 'Заявка с ' + location.hostname;
		var ct_data = {
			fio: fio,
			phoneNumber: phone,
			email: email,
			comment: comment,
			subject: sub,
			requestUrl: location.href,
			sessionId: window.ct('calltracking_params', 'k0satx2r').sessionId
		};

		if ((!!phone || !!email) && window.ct_snd_flag != 1) {
			window.ct_snd_flag = 1; setTimeout(function () { window.ct_snd_flag = 0; }, 60000);
			jQuery.ajax({
				url: 'https://api.calltouch.ru/calls-service/RestAPI/requests/' + ct_site_id + '/register/',
				dataType: 'json', type: 'POST', data: ct_data, async: false
			});
		}
	});
	var _ctreq_b24 = function (data) {
		var sid = window.ct('calltracking_params', 'k0satx2r').siteId;
		var request = window.ActiveXObject ? new ActiveXObject("Microsoft.XMLHTTP") : new XMLHttpRequest();
		var post_data = Object.keys(data).reduce(function (a, k) { if (!!data[k]) { a.push(k + '=' + encodeURIComponent(data[k])); } return a }, []).join('&');
		var url = 'https://api.calltouch.ru/calls-service/RestAPI/' + sid + '/requests/orders/register/';
		request.open("POST", url, true); request.setRequestHeader('Content-Type', 'application/x-www-form-urlencoded'); request.send(post_data);
	};
	window.addEventListener('b24:form:submit', function (e) {
		var form = event.detail.object;
		if (form.validated) {
			var fio = ''; var phone = ''; var email = ''; var comment = '';
			form.getFields().forEach(function (el) {
				if (el.name == 'LEAD_NAME' || el.name == 'CONTACT_NAME') { fio = el.value(); }
				if (el.name == 'LEAD_PHONE' || el.name == 'CONTACT_PHONE') { phone = el.value(); }
				if (el.name == 'LEAD_EMAIL' || el.name == 'CONTACT_EMAIL') { email = el.value(); }
				if (el.name == 'LEAD_COMMENTS' || el.name == 'DEAL_COMMENTS ') { comment = el.value(); }
			});
			var sub = form.title || 'Заявка с формы Bitrix24 ' + location.hostname;
			var ct_data = { fio: fio, phoneNumber: phone, email: email, comment: comment, subject: sub, requestUrl: location.href, sessionId: window.ct('calltracking_params', 'k0satx2r').sessionId };
			console.log(ct_data);
			if (!!phone || !!email) _ctreq_b24(ct_data);
		}
	});
</script>
<!--calltouch request-->
</body>
</html>
